<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Demande de validation - TFJM²</title>
</head>
<body>
<p>
Bonjour,
</p>

<p>
L'équipe « {{ team.name }} » ({{ team.trigram }}) vient de demander à valider son équipe pour participer
au {{ team.participation.get_problem_display }} du TFJM².
Vous pouvez décider d'accepter ou de refuser l'équipe en vous rendant sur la page de l'équipe :
<a href="https://{{ domain }}{% url "participation:team_detail" pk=team.pk %}">
    https://{{ domain }}{% url "participation:team_detail" pk=team.pk %}
</a>
</p>

<p>
Cordialement,
</p>

<p>
L'organisation du TFJM²
</p>
</body>
</html>
